.stui-player__video {
            width: 100%;
            height: 520px;
            background: #000;
        }
.more-btn {
            padding: 10px 0;
            margin: 0;
        }

        .more-btn li {
            display: inline-block;
            margin-right: 8px;
            margin-bottom: 8px;
        }

        @media (max-width: 767px) {
            .stui-player__video {
                height: 230px;
            }
        }
